# ComfyUI

用于机器学习和深度学习的应用GUI构建。

```
git clone https://github.com/comfyanonymous/ComfyUI.git
cd ComfyUI

pip install -r requirements.txt

python app.py
# 访问 http://localhost:5000
```


```
from comfyui import ComfyUI

app = ComfyUI()

@app.route('/')
def home():
    return app.render_template('index.html')

if __name__ == '__main__':
    app.run(debug=True)

```

## Reference

- [comfyanonymous/ComfyUI](https://github.com/comfyanonymous/ComfyUI.git)


